/*
 Theme Name:   Kadence Child
 Theme URI:    https://blueskin.com.pe/kadence-child
 Description:  Child Theme de Kadence
 Author:       Joel Pauccar
 Author URI:   https://jpgweb.in
 Template:     kadence
 Version:      1.0.0
 Text Domain:  kadence-child
*/
body hr{
    border-bottom: 1px solid #afafaf;
}
/*section.entry-hero.page-hero-section.entry-hero-layout-standard{
    padding-top: 5rem;
}*/
.wrapper_top_single{
    background-image: url("images/back-blog.jpg");
    background-size: cover;
    background-position: center;
    background-attachment: scroll;
    background-repeat: no-repeat;
    height: 30rem;
    display: flex;
}
.header_single{
    max-width: 1366px;
    width: 100%;
    margin: auto;
        align-items: center;
    flex-direction: column;
    justify-content: center;
}
.header_single h1{
    font-weight: 600;
    font-size: 50px;
    width: 50rem;
    color: #2C5CA8;
}

.custom-product-thumbnail{
    position: relative;
}
.custom-product-title{
    font-size: 14px;
    font-weight: normal;
}
.custom-product-categories{
    font-size: 18px;
    color: #707070;
    font-weight: 600;
}
.custom-product-price {
    position: absolute;
    bottom: 11px;
    left: 5px;
    background: #fff;
    padding: 6px;
}
.custom-product-price del .woocommerce-Price-amount.amount{
    color: #B7B7B7;
}
.woocommerce .custom-add-to-cart a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart{
    border: 1px solid #2C5CA8   ;
    background:transparent;
    width: 150px;
    color: #2C5CA8;
    font-size: 13px;
    font-weight: 700;
}
.box-description{
    padding: 1rem;
}

/* custom single product */

.single-product-category{
    display: none;
}
.custom-categories a{
    font-size: 35px;
    color: #707070;
    font-weight: 600;
    text-decoration: none;
}
h1.custom-title {
    font-size: 18px;
    font-weight: 500;
    color: #707070;
}
.custom-price del span.woocommerce-Price-amount.amount{
    color: #b7b7b7;
}
.envio-free{
    background: #ebebeb;
    font-size: 12px;
    color: #707070;
    padding: 10px 15px;
    margin-bottom: 10px;
}
.woocommerce .woocommerce-product-details__short-description{
    font-size: 14px;
    color: #707070;
}
/* ocultar boton comprar */
/*.cart > .single_add_to_cart_button.button.alt{
    display: none;
}*/

.woocommerce div.product div.summary{
    border: 1px solid #bcbcbc;
    padding: 1.5rem;
}
.woocommerce div.product form.cart{
    margin-bottom: 5px !important;
}

/* end custom single product */

@media screen and (max-width: 1025px) {
    .productos-grid .grid-cols{
        column-gap:0.5rem;
    }    
}
@media screen and (min-width: 1025px) {
    #main-header {
/*         display: none; */
    }
	.wp-block-woocommerce-product-price {
    z-index: 100;
    position: absolute;
    background: #fff;
    display: inline;
    bottom: 9rem;
		padding:5px
    }
}
@media screen and (max-width: 600px) {
    .header_single h1{
        font-size:25px;
		width:auto;
    }    
	.wrapper_top_single{
		height:auto;
		min-height:15rem
	}
}
@media screen and (min-width: 1025px) {
    #mobile-header {
/*         display: block; */
		position:fixed;
		width:100%;
		background:#ffffff6b
    }
}

.wc-block-components-product-sale-badge.wc-block-components-product-sale-badge--align-right.wc-block-grid__product-onsale {
    background: #2C5CA8;
    color: #fff;
    font-weight: 200;
    font-size: 11px;
    border: 0;
    border-radius: 0;
    margin-right: -8px;
}
span.woocommerce-Price-amount.amount {
    color: #2C5CA8;
    font-weight: 600;
}

#mobile-header{
	border-bottom:1px solid #707070
}
.product-template-default .content-area{
	margin-top:8rem
}